#fixedHeaderWrapper.f-ms { position:relative; width:100%; height:120px; z-index:100 }
#fixedHeaderInnerWrapper.f-ms { position:fixed; left:0px; top:0px; right:0px; height:120px; z-index:100; background-color:#007ac2; border-bottom:solid #fff 2px }
#fixedHeader.f-ms { max-width:1172px; z-index:0; padding:14px; margin-left:auto; margin-right:auto }
#logoWrapper4.f-ms { width:170px; height:100px; z-index:0; float:left; margin-left:0px; margin-top:1px }
#GarrickHerbertlogoBig.f-ms { left:0px; top:0px; width:170px; height:90px; overflow:hidden }
#pageName4.f-ms { z-index:0; float:right; margin-left:20px }
#twoWrapper.f-ms { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#twoLeft.f-ms { width:197px; z-index:0; float:left; padding:0px 14px 14px 0px }
#oneWrapper7.f-ms { max-width:197px; z-index:0; margin-top:0px }
#one8.f-ms { z-index:0; padding:0px 14px 14px 0px }
#one9.f-ms { z-index:0; padding:20px 14px 10px; margin-top:5px; background-color:#007ac2; border-top:solid #fff 1px }
#Search.f-ms { width:100px }
#content.f-ms { width:81.67%; z-index:0; float:right; background-color:#fff }
#oneWrapper.f-ms { max-width:980px; z-index:0; margin-left:auto; margin-right:auto }
#one.f-ms { z-index:0; padding:14px; background-color:#fff }
#m1.f-ms { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#m2.f-ms { width:15.22%; z-index:0; float:left; padding-left:14px; padding-right:14px; background-color:#fff }
#m3.f-ms { width:78.98%; z-index:0; float:right; padding-left:14px; padding-right:14px; background-color:#fff }
#one1.f-ms { max-width:100%; overflow:hidden }
#twoWrapper1.f-ms { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#twoLeft1.f-ms { width:46.83%; z-index:0; float:left; padding:14px; background-color:#fff }
#twoLeft2.f-ms { max-width:100%; overflow:hidden }
#twoRight.f-ms { width:46.83%; z-index:0; float:right; padding:14px; background-color:#fff }
#twoRight1.f-ms { max-width:100%; overflow:hidden }
#footerWrapper.f-ms { width:100%; min-height:100px; z-index:0; background-color:#9d9fa1 }
#threeWrapper.f-ms { width:100%; max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft.f-ms { width:29.92%; z-index:0; float:left; padding:14px; background-color:#9d9fa1 }
#threeMiddle.f-ms { width:29.92%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#9d9fa1 }
#threeRight.f-ms { width:29.92%; z-index:0; float:right; padding:14px; background-color:#9d9fa1 }
@media screen and (max-width:920px)
{
	#fixedHeaderWrapper.f-ms { height:120px }
	#content.f-ms { width:70.9% }
	#threeLeft.f-ms { width:46.1% }
	#threeMiddle.f-ms { width:46.1%; float:right; margin-left:0px }
	#threeRight.f-ms { width:96.96%; float:left; clear:both; margin-top:20px }
}
@media screen and (max-width:720px)
{
	#fixedHeaderWrapper.f-ms { height:106px }
	#pageName4.f-ms { display:none }
	#twoLeft.f-ms { width:96.11% }
	#content.f-ms { width:96.11%; margin-top:1.6% }
	#m2.f-ms { width:96.11% }
	#m3.f-ms { width:96.11%; margin-top:1.6% }
	#twoLeft1.f-ms { width:96.11% }
	#twoRight.f-ms { width:96.11%; margin-top:1.6% }
	#threeRight.f-ms { width:96.11% }
}
@media screen and (max-width:570px)
{
	#fixedHeaderWrapper.f-ms { height:120px }
	#fixedHeader.f-ms { max-width:570px; padding:5px 14px }
	#logoWrapper4.f-ms { width:536px; float:none; margin:auto }
	#pageName4.f-ms { float:left; clear:both; margin-left:0px; margin-top:7px; text-align:center }
	#twoLeft.f-ms { width:95.09% }
	#content.f-ms { width:100%; margin-top:20px }
	#oneWrapper.f-ms { max-width:598px }
	#m1.f-ms { max-width:570px }
	#m2.f-ms { width:95.09% }
	#m3.f-ms { width:95.09%; margin-top:20px }
	#twoWrapper1.f-ms { max-width:570px }
	#twoLeft1.f-ms { width:95.09% }
	#twoRight.f-ms { width:95.09%; margin-top:20px }
	#threeLeft.f-ms { width:95.09% }
	#threeMiddle.f-ms { width:95.09%; margin-top:20px }
	#threeRight.f-ms { width:95.09% }
}
@media screen and (max-width:480px)
{
	#fixedHeaderWrapper.f-ms { width:auto; height:144px }
	#fixedHeaderInnerWrapper.f-ms { right:-1px }
	#fixedHeader.f-ms { height:72px; max-width:445px }
	#logoWrapper4.f-ms { width:442px }
	#twoLeft.f-ms { width:94.17% }
	#oneWrapper.f-ms { max-width:508px }
	#m1.f-ms { max-width:480px }
	#m2.f-ms { width:94.17% }
	#m3.f-ms { width:94.17% }
	#twoWrapper1.f-ms { max-width:480px }
	#twoLeft1.f-ms { width:94.17% }
	#twoRight.f-ms { width:94.17% }
	#threeLeft.f-ms { width:94.17% }
	#threeMiddle.f-ms { width:94.17% }
	#threeRight.f-ms { width:94.17% }
}
@media screen and (max-width:320px)
{
	#fixedHeaderWrapper.f-ms { width:100% }
	#fixedHeaderInnerWrapper.f-ms { right:0px; z-index:99 }
	#fixedHeader.f-ms { max-width:286px }
	#logoWrapper4.f-ms { width:280px; height:72px }
	#twoLeft.f-ms { width:91.25% }
	#oneWrapper.f-ms { max-width:348px }
	#m1.f-ms { max-width:320px }
	#m2.f-ms { width:91.25% }
	#m3.f-ms { width:91.25% }
	#twoWrapper1.f-ms { max-width:320px }
	#twoLeft1.f-ms { width:91.25% }
	#twoRight.f-ms { width:91.25% }
	#threeLeft.f-ms { width:91.25% }
	#threeMiddle.f-ms { width:91.25% }
	#threeRight.f-ms { width:91.25% }
}
